<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Imports extends Model
{
    public $timestamps = true;
    protected $table = 'imports';
        protected $fillable = [
        'branch_id',
        'sell_store_id',
        'import_branch_id',
        'quantity_price',
        'quantity',
        'notes',
        'date',
    ];

    
    public function current_branch()
    {
        return $this->belongsTo('App\Branch', 'branch_id');
    }
    public function branch()
    {
        return $this->belongsTo('App\Branch', 'import_branch_id');
    }
    public function sell_store()
    {
        return $this->belongsTo('App\Store_Branch', 'sell_store_id');
    }


}

